Регистриране

Предупреждения


WordPress публикува ъпдейт за защита - 15.03.2019


Версиите на WordPress до 5.1 включително имат уязвимост в сигурността. Нападател би могъл да използва тази уязвимост, за да поеме контрол над засегнатия web сайт.

CERT България препоръчва на потребителите и администраторите да се запознаят с материала за сигурност и поддръжка на WordPress и да преминат към WordPress 5.1.1.

https://wordpress.org/news/2019/03/wordpress-5-1-1-security-and-maintenance-release/

 


15.3.2019 г.

НОВИ ВИРУСИ RSS
УЯЗВИМОСТИ RSS